
/* Color */
"0zI-Jt-gqn.title" = "Colore";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Mostra solo livelli dal master corrente";

/* Color Palette */
"7L3-dP-6Lr.title" = "Tavolozza di colori";

/* Visible */
"8qE-mj-e82.title" = "Visibile";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Nascondi livelli backup";

/* Layer Type */
"FN3-hu-2fm.title" = "Tipo Livello";

/* Alternate */
"Fe5-dG-alP.title" = "Alternativa";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Reinterpolare metriche";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermedio";

/* Use as Master */
"RrE-KX-pah.title" = "Usa come master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Interpola nuovamente";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(vuoto)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
